Announcement Announcement Module
Collapse
No announcement yet.
Spring 2.0.6 & Hibernate bug Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Spring 2.0.6 & Hibernate bug

    Why in Spring Framework 2.0.6 Hibernate lib is not upgraded to current version 3.2.4SP1? In Spring Framework 2.0.6 Hibernate version is 3.2.3.ga that have a pretty serious performance problem (see hibernate site for details).

    Thanks

  • #2
    this probably during development hibernate haven't release that version.

    I have already using spring 2.0.6 combine with hibernate 3.2.4 SP1
    and until now running smoothly

    Comment


    • #3
      Spring is usually pretty good at keeping up with new releases, I'm sure it will be in there soon enough. You can always swap it out yourself.
      Last edited by karldmoore; Aug 27th, 2007, 04:12 PM.

      Comment

      Working...
      X